Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 chapter 16

From: Francis Dupont <[email-masked]>
Date: Mon, 08 Aug 2016 17:10:32 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 chapter 16 (same
number in RFC 3315) Client SA/IF Selection pages 42-43:

- 16 page 42: the titles of 16.1 and 16.2 can't be understood without
 a good knowledge of DHCPv6. I recommend to explain the "purpose of
 the configuration" are either "address assignment" or "prefix delegation".

Regards

[email-masked]